Skip to content

Delete Snapshot

DELETE
/api/v1/nodes/{node_id}/snapshot/{snapshot_uuid}
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/nodes/{node_id}/snapshot/{snapshot_uuid}?project_id=<PROJECT_ID>&apikey=<SNAPSHOT_UUID>&location=<LOCATION>' \
--header 'Authorization: Bearer <API_TOKEN>'
node_id
required
string

Path parameter node_id.

snapshot_uuid
required
string

Path parameter snapshot_uuid.

project_id
required
integer

Identifier of the project to scope the request to. Required integer project ID.

Example

<PROJECT_ID>
apikey
required
string

API key used to authorize the delete snapshot request

Example

<SNAPSHOT_UUID>
location
required
string

E2E Myaccount region where the snapshot resides

Example

<LOCATION>

Successful response

Media typeapplication/json
object
code

HTTP status code returned by the Delete Snapshot operation

integer
data
object
errors
object
message

Result message indicating the outcome of the delete snapshot operation

string

Example

{
"code": 200,
"message": "Success"
}